/* 日志管理-相关接口 */
import request from '@/utils/request'

/**
 * 分页查询登录日志
 * @param {object} params 搜索&页码参数
 * @returns {object}
 */
export function getlogloginPage(params) {
  return request({
    url: `/sys/loglogin/page`,
    method: 'GET',
    params
  })
}

/**
 * 分页查询操作日志
 * @param {object} params 搜索&页码参数
 * @returns {object}
 */
export function getlogPage(params) {
  return request({
    url: `/sys/log/page`,
    method: 'GET',
    params
  })
}

